<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~TV Guide for~~~ !!!Date!!!</title>
<link rel="stylesheet" type="text/css" href="../style.css">



</head>

<body>
<center>
<table border="0" width="250" cellpadding="4" cellspacing="1">
<tr><th bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~TV Guide for~~~ !!!Date!!!</font></th></tr>
<tr>
<form action=showguide method=post><td style="text-align: center" colspan=3>
	<font face="Arial">~~~Jump To:~~~<select size=1 name="JumpDate" onchange="js:submit()">!!!DateList!!!</select></font></td>
</tr>
!!!TimeSpan!!!
<tr>
<td style="text-align: center" colspan=3>
	<font face="Arial">~~~Channel Group:~~~<select size=1 name="GroupID" onchange="js:submit()">!!!GuideList!!!
	</select></font></td></form>
</tr>
</table>
<table border="0" width="250" id="table1" cellpadding="4" cellspacing="1">
<font face="Arial">!!!TableText!!!
</font>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>